#second .jcarousel-wrapper {
    margin: 0 auto;
	max-width:980px;
	padding:0;
    position: relative;
    border: 0;
}

/** Carousel **/

#second .jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

#second .jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#second .jcarousel li {
    position: relative;
    display: inline-block;
    vertical-align:top;
}

#second .jcarousel img {
    display: block;
    height: auto !important;
}

/** Carousel Controls **/

#second .jcarousel-control-prev,
#second .jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    text-align: center;
	opacity:0.8;
	transition:0.3s all;
}

#second .jcarousel-control-prev:hover,
#second .jcarousel-control-next:hover {
	transition:0.3s all;
	opacity:1;
}

#second .jcarousel-control-prev {
    left: -28px;
}

#second .jcarousel-control-next {
    right: -28px;
}

/** Carousel Pagination **/

#second .jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

#second .jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 15px;
    width: 15px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

#second .jcarousel-pagination a.active {
    background: #888;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
